br.SPbr {
  display: none; }
  @media screen and (max-width: 767px) {
    br.SPbr {
      display: inline; } }

br.PCbr {
  display: inline; }
  @media screen and (max-width: 767px) {
    br.PCbr {
      display: none; } }

body .s-block .update {
  margin-bottom: 60px; }
  @media screen and (max-width: 767px) {
    body .s-block .update {
      margin-bottom: 30px; } }
@media screen and (max-width: 767px) {
  body .s-block .simpleTableWrap {
    overflow: scroll; } }
@media screen and (max-width: 767px) {
  body .s-block .simpleTableWrap .simpleTable {
    width: 640px; } }
body #contactBlock {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin-top: 40px;
  padding: 39px;
  border: 1px solid #dddddd; }
  @media screen and (max-width: 767px) {
    body #contactBlock {
      display: block;
      padding: 0;
      margin-top: 20px; } }
  body #contactBlock .columnItem {
    box-sizing: border-box;
    width: 430px;
    margin-right: 40px;
    padding-right: 39px;
    border-right: 1px solid #dddddd;
    text-align: center; }
    @media screen and (max-width: 767px) {
      body #contactBlock .columnItem {
        width: auto !important;
        margin: 0 20px;
        padding: 20px 0 !important;
        border-right: none;
        border-bottom: 1px solid #dddddd; } }
    @media screen and (min-width: 768px) {
      body #contactBlock .columnItem:last-child {
        margin-right: 0;
        padding-right: 0;
        border-right: 0; } }
    @media screen and (max-width: 767px) {
      body #contactBlock .columnItem:last-child {
        border-bottom: none; } }
    body #contactBlock .columnItem h3 {
      font-size: 20px;
      line-height: 24px;
      margin-bottom: 24px; }
      @media screen and (max-width: 767px) {
        body #contactBlock .columnItem h3 {
          margin-bottom: 16px; } }
    body #contactBlock .columnItem .telNum {
      font-size: 28px; }
      body #contactBlock .columnItem .telNum a {
        color: #445566;
        line-height: 1;
        font-weight: bold;
        text-decoration: none;
        cursor: default;
        text-align: center; }
    body #contactBlock .columnItem .notesText {
      margin-top: 20px;
      line-height: 1.5; }
    body #contactBlock .columnItem .c-btnWrap .c-btn--w320 {
      margin: 0 auto; }
      @media screen and (max-width: 767px) {
        body #contactBlock .columnItem .c-btnWrap .c-btn--w320 {
          width: 100%; } }
body .c-post #contactBlock {
  padding: 19px; }
  @media screen and (max-width: 767px) {
    body .c-post #contactBlock {
      padding: 0 19px; } }
  body .c-post #contactBlock .columnItem {
    box-sizing: border-box;
    width: 368px;
    margin-right: 20px;
    padding-right: 19px; }
    @media screen and (max-width: 767px) {
      body .c-post #contactBlock .columnItem {
        width: auto;
        margin: 0 !important;
        padding: 20px 0 !important; } }
    @media screen and (min-width: 768px) {
      body .c-post #contactBlock .columnItem:last-child {
        margin-right: 0;
        padding-right: 0;
        border-right: 0; } }
    @media screen and (max-width: 767px) {
      body .c-post #contactBlock .columnItem:last-child {
        border-bottom: none; } }

/* sitemap */
body#sitemap #list_sitemap {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start; }
  @media screen and (max-width: 767px) {
    body#sitemap #list_sitemap {
      display: block; } }
  body#sitemap #list_sitemap .item_category {
    box-sizing: border-box;
    width: 33%;
    margin-bottom: 34px;
    padding-right: 40px; }
    @media screen and (max-width: 767px) {
      body#sitemap #list_sitemap .item_category {
        width: auto;
        margin-bottom: 34px;
        padding-right: 0; } }
    body#sitemap #list_sitemap .item_category.wide {
      width: 100%;
      padding-right: 0; }
    body#sitemap #list_sitemap .item_category .emphasisText {
      margin-bottom: 24px;
      font-size: 20px;
      line-height: 1.6;
      font-weight: bold; }
      @media screen and (max-width: 767px) {
        body#sitemap #list_sitemap .item_category .emphasisText {
          font-size: 16px;
          margin-bottom: 16px; } }
      @media screen and (min-width: 768px) {
        body#sitemap #list_sitemap .item_category .emphasisText {
          width: 100%; } }
      @media screen and (max-width: 767px) {
        body#sitemap #list_sitemap .item_category .emphasisText.right {
          margin-bottom: 34px; } }
      @media screen and (min-width: 768px) {
        body#sitemap #list_sitemap .item_category .emphasisText.right {
          float: right;
          width: 34%; } }
      @media screen and (min-width: 768px) {
        body#sitemap #list_sitemap .item_category .emphasisText.left {
          width: 67%; } }
      body#sitemap #list_sitemap .item_category .emphasisText.single {
        margin-bottom: 0; }
      body#sitemap #list_sitemap .item_category .emphasisText a {
        color: #445566; }
        body#sitemap #list_sitemap .item_category .emphasisText a[target="_blank"]:after {
          display: inline-block;
          content: "";
          width: 15px;
          height: 12px;
          margin-left: 6px;
          background: url(/share/v4/img/icon/icon_link_blank_04.svg) no-repeat center center;
          background-size: 15px 12px; }
    body#sitemap #list_sitemap .item_category .listBullet01 > li {
      font-size: 16px;
      line-height: 2; }
      @media screen and (max-width: 767px) {
        body#sitemap #list_sitemap .item_category .listBullet01 > li {
          font-size: 14px; } }
      body#sitemap #list_sitemap .item_category .listBullet01 > li a {
        display: block;
        padding-left: 16px;
        background: url(/share/v4/img/icon/bg_directorylink02.png) no-repeat left top 10px;
        background-size: 9px 13px;
        color: #445566; }

/* privacy */
body#privacy .s-block__text .emphasisText {
  font-weight: bold; }
body#privacy .s-block h2#heading01,
body#privacy .s-block h2#heading02,
body#privacy .s-block h2#heading03,
body#privacy .s-block h2#heading04,
body#privacy .s-block h2#heading05,
body#privacy .s-block h2#heading06,
body#privacy .s-block h2#heading07,
body#privacy .s-block h2#heading08,
body#privacy .s-block h2#heading09,
body#privacy .s-block h2#heading10,
body#privacy .s-block h2#heading11 {
  margin-bottom: 32px;
  font-size: 24px;
  color: #445566;
  font-weight: bold;
  line-height: 28px; }
  @media screen and (max-width: 767px) {
    body#privacy .s-block h2#heading01,
    body#privacy .s-block h2#heading02,
    body#privacy .s-block h2#heading03,
    body#privacy .s-block h2#heading04,
    body#privacy .s-block h2#heading05,
    body#privacy .s-block h2#heading06,
    body#privacy .s-block h2#heading07,
    body#privacy .s-block h2#heading08,
    body#privacy .s-block h2#heading09,
    body#privacy .s-block h2#heading10,
    body#privacy .s-block h2#heading11 {
      margin-bottom: 15px;
      font-size: 21px;
      line-height: 26px; } }
body#privacy .s-block h2#heading01:before {
  content: "1. "; }
body#privacy .s-block h2#heading02:before {
  content: "2. "; }
body#privacy .s-block h2#heading03:before {
  content: "3. "; }
body#privacy .s-block h2#heading04:before {
  content: "4. "; }
body#privacy .s-block h2#heading05:before {
  content: "5. "; }
body#privacy .s-block h2#heading06:before {
  content: "6. "; }
body#privacy .s-block h2#heading07:before {
  content: "7. "; }
body#privacy .s-block h2#heading08:before {
  content: "8. "; }
body#privacy .s-block h2#heading09:before {
  content: "9. "; }
body#privacy .s-block h2#heading10:before {
  content: "10. "; }
body#privacy .s-block h2#heading11:before {
  content: "11. "; }

body#accessibility .s-block .checklist dd {
  margin-bottom: 30px; }
  @media screen and (max-width: 767px) {
    body#accessibility .s-block .checklist dd {
      margin-bottom: 18px; } }

body#customerSupport .c-archives__title {
  color: #445566;
  font-weight: normal; }
  @media screen and (max-width: 767px) {
    body#customerSupport .c-archives__title {
      margin: 0 10px 30px;
      font-size: 24px;
      line-height: 1.4; } }
  @media screen and (min-width: 768px) {
    body#customerSupport .c-archives__title {
      line-height: 1;
      margin: 0 0 40px;
      font-size: 28px; } }
@media screen and (max-width: 767px) {
  body#customerSupport .c-archives .c-archives__csupport .c-archives__csupportItem {
    margin: 0 0 20px; } }
@media screen and (min-width: 768px) {
  body#customerSupport .c-archives .c-archives__csupport .c-archives__csupportItem {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    margin: 0 0 30px; } }
body#customerSupport .c-archives .c-archives__csupport .c-archives__csupportItem .c-archives__csupportDate {
  width: 100px;
  font-size: 14px;
  line-height: 17px; }
  @media screen and (max-width: 767px) {
    body#customerSupport .c-archives .c-archives__csupport .c-archives__csupportItem .c-archives__csupportDate {
      display: inline-block; } }
body#customerSupport .c-archives .c-archives__csupport .c-archives__csupportItem .c-archives__csupportTitle {
  width: calc(100% - 100px);
  font-size: 14px;
  line-height: 21px; }
  @media screen and (max-width: 767px) {
    body#customerSupport .c-archives .c-archives__csupport .c-archives__csupportItem .c-archives__csupportTitle {
      width: auto; } }
